<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/noUiSlider/nouislider.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/search-form.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/breadcrumb.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/product-list.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/article.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/category.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/noUiSlider/nouislider.min.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="js/search.js" crossorigin="anonymous"></script>
    <script src="js/sidebar.js" crossorigin="anonymous"></script>
    <script src="js/product-list.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li>Chevrolet</li>
        </ol>
        <!-- End Breadcrumbs -->

        <div class="page-wrap">
            <div class="page-sidebar">
                <div class="sidebar-item sidebar-menu">
                    <div class="sidebar-menu-title">Chevrolet</div>
                    <ol class="sidebar-menu-wrap">
                        <li class="has-child">
                            <a href="#" title="">Spark</a>
                            <ol class="submenu">
                                <li><a href="#" title="">MDX</a></li>
                                <li><a href="#" title="">ZDX</a></li>
                                <li><a href="#" title="">Legend</a></li>
                                <li><a href="#" title="">CL</a></li>
                                <li><a href="#" title="">EL</a></li>
                                <li><a href="#" title="">MDX</a></li>
                                <li><a href="#" title="">ZDX</a></li>
                                <li><a href="#" title="">Legend</a></li>
                                <li><a href="#" title="">CL</a></li>
                                <li><a href="#" title="">EL</a></li>
                            </ol>
                        </li>
                        <li><a href="#" title="">Cruze</a></li>
                        <li class="has-child">
                            <a href="#" title="">Captiva</a>
                            <ol class="submenu">
                                <li><a href="#" title="">MDX</a></li>
                                <li><a href="#" title="">ZDX</a></li>
                                <li><a href="#" title="">Legend</a></li>
                                <li><a href="#" title="">CL</a></li>
                                <li><a href="#" title="">EL</a></li>
                                <li><a href="#" title="">MDX</a></li>
                                <li><a href="#" title="">ZDX</a></li>
                                <li><a href="#" title="">Legend</a></li>
                                <li><a href="#" title="">CL</a></li>
                                <li><a href="#" title="">EL</a></li>
                            </ol>
                        </li>
                        <li><a href="#" title="">Colorado</a></li>
                        <li><a href="#" title="">Orlando</a></li>
                        <li><a href="#" title="">Aveo</a></li>
                    </ol>
                </div>
                <div class="sidebar-item sidebar-filter">
                    <div class="sidebar-filter-title">Bộ lọc sản phẩm</div>
                    <div class="filter-wrap">
                        <div class="filter-item">
                            <div class="filter-title">Khu vực tỉnh thành</div>
                            <div class="filter-choose">
                                <div class="filter-search">
                                    <input type="text" placeholder="Tên tỉnh thành" name="" value="" />
                                    <span class="filter-search-icon"></span>
                                </div>
                                <ol class="filter-list">
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Hà Nội</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Hồ Chí Minh</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đà Nẵng</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Cần Thơ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đồng Nai</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Kiên Giang</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Bắc Giang</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Bắc Ninh</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Thái Nguyên</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Lào Cai</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                        <div class="filter-item filter-slide">
                            <div class="filter-title">Khoảng giá</div>
                            <div class="filter-slide-wrap">
                                <div class="filter-slide-label">Giá từ: <span>0 - 100 triệu</span></div>
                                <div class="filter-slide-item filter-price">
                                    <div class="filter-slide-range" data-max="200" data-min="0"></div>
                                    <div class="filter-slide-amount"></div>
                                </div>
                            </div>
                        </div>
                        <div class="filter-item">
                            <div class="filter-title">Tình trạng xe</div>
                            <div class="filter-choose">
                                <ol class="filter-list">
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xe mới</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xe cũ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                        <div class="filter-item filter-slide">
                            <div class="filter-title">Năm sản xuất</div>
                            <div class="filter-slide-wrap">
                                <div class="filter-slide-label">Từ năm: <span>1991 - 2020</span></div>
                                <div class="filter-slide-item filter-year">
                                    <div class="filter-slide-range" data-max="2020" data-min="1991"></div>
                                    <div class="filter-slide-amount"></div>
                                </div>
                            </div>
                        </div>
                        <div class="filter-item">
                            <div class="filter-title">Xuất xứ</div>
                            <div class="filter-choose">
                                <ol class="filter-list">
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xe nhập khẩu</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xe lắp trong nước</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                        <div class="filter-item">
                            <div class="filter-title">Màu xe</div>
                            <div class="filter-choose">
                                <div class="filter-search">
                                    <input type="text" placeholder="Loại màu" name="" value="" />
                                    <span class="filter-search-icon"></span>
                                </div>
                                <ol class="filter-list">
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đen</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đỏ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Vàng</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xanh lá cây</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Cam</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Trắng</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Xanh dương</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nâu</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                        <div class="filter-item">
                            <div class="filter-title">Số chỗ ngồi</div>
                            <div class="filter-choose">
                                <div class="filter-search">
                                    <input type="text" placeholder="Số chỗ ngồi" name="" value="" />
                                    <span class="filter-search-icon"></span>
                                </div>
                                <ol class="filter-list">
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">4 chỗ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">7 chỗ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">16 chỗ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                    <li class="filter-list-item">
                                        <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">29 chỗ</span></label>
                                        <span class="filter-count">196.902</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="sidebar-item sidebar-ads">
                    <a href="#" target="_blank"><img src="images/sidebar-ads.jpg" alt="" /></a>
                </div>
            </div>
            <div class="page-content">
                <div class="page-ads">
                    <a href="#" target="_blank"><img src="images/page-ads.jpg" alt="" /></a>
                </div>

                <ul class="search-suggest">
                    <li>Gợi ý sản phẩm:</li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                    <li><a href="#" title="">mazda 3</a></li>
                </ul>

                <div class="sorting-wrap">
                    <div class="sorting-label">Có <b>12.450</b> kết quả trong <h1 class="title">"Chevrolet"</h1></div>
                    <div class="sorting-list">
                        <div class="sorting-select">
                            <select>
                                <option value="0">Chọn cách sắp xếp</option>
                                <option value="1">Giá từ thấp đến cao</option>
                                <option value="2">Giá từ cao đến thấp</option>
                            </select>
                        </div>
                    </div>
                </div>

                <ul class="product-list-wrap">
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail is-new">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail is-new">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail is-new">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail is-new">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                    <li class="product-list-item">
                        <div class="product-list-detail is-new">
                            <a href="#" title="">
                                <span class="product-list-img"><img src="images/product-list.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <ul class="product-list-specification">
                                <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                                <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                                <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                                <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                                <li class="product-specification-item">Hộp số: Số tự động</li>
                                <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                            </ul>
                            <div class="product-list-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span><span class="product-tag-time">Đăng ngày 10/10/2020</span></div>
                        </div>
                        <div class="product-list-info">
                            <div class="product-list-price">Giá: 1.500.000.000đ</div>
                            <ul class="product-list-contact">
                                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                                <li class="product-contact-phone">0932 922 289</li>
                                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                            </ul>
                        </div>
                    </li>
                </ul>

                <div class="pagination">
                    <span><i class="pagination-icon">«</i></span>
                    <span><i class="pagination-icon">‹</i></span>
                    <span class="active"><i>1</i></span>
                    <span><i>2</i></span>
                    <span><i>3</i></span>
                    <span><i>4</i></span>
                    <span><i>5</i></span>
                    <span><i class="pagination-icon">›</i></span>
                    <span><i class="pagination-icon">»</i></span>
                </div>
            </div>
        </div>

        <!-- Description -->
        <div class="description-wrap">
            <div class="description-content">
                <p>Chevrolet là một trong những hãng xe danh tiếng nhất tại nước Mỹ, thương hiệu ô tô này trực thuộc tập đoàn General Motor (GM) đóng trụ sở chính tại Detroit, Hoa Kỳ. Hiện tại, Chevrolet cũng đang là thương hiệu xe hơi mạnh nhất của tập đoàn này. Các dòng xe Chevrolet khá đa dạng trải rộng từ mẫu mini-compact cho tới những chiếc SUV thể thao đa dụng cỡ lớn, nhưng thế mạnh của hãng nằm ở các dòng xe bán tải Pickup với động cơ dầu Diesel Duramax có hiệu suất vận hành vượt trội. Hãng Chevrolet được đồng sáng lập bởi William C.Durant và Louis Chevrolet (là một vận động viện đua xe chuyên nghiệp) chính thức gia nhập ngành công nghiệp ô tô vào ngày 3 tháng 11 năm 1911 với sản phẩm đầu tay là chiếc Classic Six được giới thiệu tới công chúng vào năm 1912. Chiếc xe du lịch 5 chỗ này có thể đạt tôc độ tối đa hơn 100 km/h (65 dặm) được trang bị đèn điện và mui xếp mềm.</p>
                <h2>Có 1097809 tin đăng bán xe ô tô Chevrolet trên sàn giao dịch ô tô mới, xe hơi cũ đã qua sử dụng muabanoto.websosanh.vn. Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 được bán với giá rẻ nhất 1.500.000 đ, giao dịch tại Hồ Chí Minh, giấy tờ đầy đủ.</h2>
                <p>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 được bán với giá rẻ nhất 1.500.000 đ, giao dịch tại Hồ Chí Minh, giấy tờ đầy đủ.</p>
                <p><b>Muabanoto.websosanh.vn - Sàn giao dịch ô tô mới, ô tô cũ đã qua sử dụng, đảm bảo cung cấp thông tin miễn phí.</b></p>
                <ul>
                    <li>Thông tin mua bán xe ô tô Chevrolet mới, xe hơi Chevrolet cũ đã qua sử dụng được cập nhật mới nhất.</li>
                    <li>Bạn có thể dễ dàng tìm mua được xe ô tô Chevrolet mới, xe hơi Chevrolet cũ đã qua sử dụng từ 132 thông tin đăng bán, và 23 showroom ô tô, salon trên toàn quốc.</li>
                    <li>Thông tin về xe ô tô Chevrolet được cập nhật liên tục, hình ảnh đầy đủ, đánh giá chi tiết nhất.</li>
                </ul>
            </div>
            <div class="tag-wrap">
                <div class="tag-title">Nhiều người tìm kiếm</div>
                <div class="tag-list">
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                    <div class="tag-item"><a href="#">Chevrolet Spark 2020</a></div>
                </div>
            </div>
            <div class="description-more">
                <button>Mở rộng</button>
            </div>
        </div>
        <!-- End Description -->

        <!-- Article -->
        <div class="article-page article-wrap">
            <div class="article-title">Thông tin hữu ích</div>
            <div class="article-page-row">
                <ul class="article-list">
                    <li>
                        <a href="#" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                    <li>
                        <a href="" title="">
                            <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                            <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                        </a>
                        <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                    </li>
                </ul>
                <div class="article-sidebar">
                    <div class="article-sidebar-item article-sidebar-ads">
                        <a href="#" target="_blank"><img src="images/article-ads.jpg" alt=""></a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Article -->

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <!--- Search Form --->
            <div class="search-wrap">
                <div class="search-form">
                    <input type="search" name="" placeholder="Tìm sản phẩm ô tô bạn muốn so sánh giá" autofocus />
                    <button type="submit"></button>
                </div>
                <ul class="search-result">
                    <li>
                        <a href="#">Chevrolet</a>
                    </li>
                    <li>
                        <a href="#">Chevrolet trong <span class="search-cat">"Chevrolet"</span></a>
                    </li>
                    <li class="has-store">
                        <a href="#">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 <span class="search-store">Giá: <span class="price">1.310.800.000đ</span> (Hà Nội)</span></a>
                    </li>
                    <li class="has-store">
                        <a href="#">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018 hàng sưu tầm lái chưa đến 100 km <span class="search-store">Giá: <span class="price">1.310.800.000đ</span> (Hà Nội)</span></a>
                    </li>
                </ul>
            </div>
            <!--- End Search Form --->

            <!--- Ads --->
            <div class="header-banner">
                <a href="#" title="" target="_blank" rel="nofollow"><img src="images/banner-top.svg" alt="" /></a>
            </div>
            <!--- End Ads --->
        </header>
        <!-- End Header -->

        <!-- Menu -->
        <div class="menu-wrap">
            <div class="menu-main">
                <div class="menu-title">Danh mục hãng xe</div>
                <ol class="menu-list">
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                </ol>
            </div>
            <ol class="menu-deal">
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li class="has-notify"><span class="notify-circle"></span><a href="#" title="">Ngàn xe sang vui Tết</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
            </ol>
        </div>
        <!-- End Menu -->

        <!-- Footer -->
        <footer class="footer-wrap">
            <!--- Footer Content --->
            <div class="footer-container">
                <div class="footer-logo">
                    <div class="logo-footer">
                        <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
                    </div>
                </div>
                <div class="company-info">
                    <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                    <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                    <p class="no-style">Công cụ so sánh giá online - Không bán hàng</p>
                    <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                </div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
                <div class="upload-product">
                    <a href="#" target="_blank" title=""><img src="images/upload-product.svg" alt="" /></a>
                </div>
            </div>
            <!--- End Footer Content --->

            <!--- Copyright --->
            <div class="copyright">© 2012 - 2020 – CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
            <!--- End Copyright --->
        </footer>
        <!-- End Footer -->
    </div>
</body>
</html>